Subject: Re: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets
From: Daniele Castiglioni <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Akanksha Kwatra <[email-masked]>
Date: Thu, 1 Aug 2019 03:12:40 -0700 (MST)

Hi Parvez, 

I tried to call Seller but no reply. 
I emailed S to provide original pdf of e-tickets and kept on follow up. 

Kind regards, 

Daniele 

From: "Parvez Alam" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Akanksha Kwatra" <[email-masked]> 
Sent: Thursday, 1 August, 2019 15:22:34 
Subject: Fwd: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 

Hi Daniele, 

Can you call this seller and ask to provide original PDF of e-tickets. He posted printed e-tickets instead of e-tickets and he speaks Italian only. 

Kind Regards 
Parvez Khan 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Thursday, 1 August, 2019 15:13:44 
Subject: Re: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 

Hi Parvez, 

I called the seller but he can only speak Italian. Can you please assign this case to any Italian agent? 

Kind Regards, 
Akanksha 

From: "Parvez Alam" <[email-masked]> 
To: "Akanksha Kwatra" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 14:45:33 
Subject: Fwd: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 

Hi Akanksha, 

FYI, 

Kind Regards 
Parvez Khan 

From: "india inbox" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 14:25:43 
Subject: Re: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 

Hi [ mailto:[email-masked] | 
@Parvez Alam ] , 

Could you please ask the seller to provide proof of original pdf? 

If the seller in here provide proof of original pdf then I can change the DP. 

Kind regards, 

Ingrid. 

From: India Inbox <[email-masked]> 
Sent: Wednesday, July 31, 2019 8:19 AM 
To: Parvez Alam <[email-masked]> 
Cc: Meghan Flanagan <[email-masked]> 
Subject: Re: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 
Hi Alam, 

Please ask the agent to follow the wrong tickets process in here. 

Kind regards, 

Ingrid. 

From: Parvez Alam <[email-masked]> 
Sent: Wednesday, July 31, 2019 6:34 AM 
To: India Inbox <[email-masked]> 
Cc: Akanksha Kwatra <[email-masked]> 
Subject: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Team, 

Buyer has received printed e-tickets for this order. However, fan seller has listed them as paper tickets. Though, buyer is not complaining about the ticket type. Event is 10 day(s), 10 hours away. 

Can you please advise if we can ask the seller for original PDF or do we need to move the order to pending sub. 

Thank you for your consideration. 

Kind Regards 
Parvez Khan 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 11:56:36 
Subject: 21378022 , Bastian Baker & Dabu Fantastic - Stars in Town 2019 - Saturday , 10/08/2019 , Festivalgelände Herrenacker, Schaffhausen, CH , Fan Seller , Buyer received printed e tickets instead of paper tickets 

Hi Parvez, 

With reference to the above TID, buyer emailed us saying that they have received child tickets and according to the listing the tickets are correct. The seller listed these as paper tickets but sent printout of e tickets to the buyer. 

Can you please check the attached tickets and advise we can move this order to pending sub? 

Kind Regards, 
Akanksha